﻿/************** Global *****************/


#xpagesetup {
     position: relative;
     width: 808px;
     margin: 0 auto 0 auto;
}


/*/////////// START PAGE SETUP STYLES//////////////////////////////////////////////////////////////////////////////////////*/

/* PAGE SETUP 0 */
#xPageSetup0Casing{
	position:relative;
	float:left; /* LEAVE - allows <div style="clear:both;"> to take effect and expand this casing div to height of page*/
	width:100%;/* LEAVE */
	background:none;
	
}

#xMainContent0{
	
	
	
}


/* PAGE SETUP 1 */
#xPageSetup1Casing{
	position:relative;
	float:left; /* LEAVE - allows <div style="clear:both;"> to take effect and expand this casing div to height of page*/
	width:100%;/* LEAVE */
	background:none;
}


#xLeftContent1{
	position:relative;
	float:left;
	width:0px;
	padding-left:0px;

}

#xMainContent1{

	position:relative;
	margin-left:0px;
	display:inline-block;


}

/* PAGE SETUP 2 */
#xPageSetup2Casing{
	position:relative;
	float:left; /* LEAVE - allows <div style="clear:both;"> to take effect and expand this casing div to height of page*/
	width:100%; /* LEAVE */
	background:#0099FF;
}


#xMainContent2{

	position:relative;
	background-color:#CC6600;
	margin-right:200px;
}

#xRightContent2{
	position:relative;
	float:right;
	background-color:#6600FF;
	width:200px;
}

/* PAGE SETUP 3 */

#xPageSetup3Casing{
	position:relative;
	float:left; /* LEAVE - allows <div style="clear:both;"> to take effect and expand this casing div to height of page*/
	width:100%; /* LEAVE */
	background:#0099FF;
}


#xLeftContent3{
	position:relative;
	float:left;
	width:200px;
	background-color:#6600FF;
}

#xMainContent3{

	position:relative;
	background-color:#CC6600;
	margin-left:200px;
	margin-right:200px;
}

#xRightContent3{
	position:relative;
	float:right;
	background-color:#6600FF;
	width:200px;
}

/* PAGE SETUP 4 */
#xPageSetup4Casing{
	position:relative;
	float:left; /* LEAVE - allows <div style="clear:both;"> to take effect and expand this casing div to height of page*/
	width:100%;/* LEAVE */
	background:none;
	
}

#xMainContent4{
	
	
	
}

/*/////END PAGE SETUP STYLES//////////////////////////////////////////////////////////////////////////////////////////*/



.whiteShell {

	position:relative;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:10px;
	padding-top:3px;
	
}

#whiteShellTop{


}

#whiteShellMiddle{
	background-color:#FFFFFF;
	padding:10px;
}

#whiteShellBottom{


}


#xheader {
     position: relative;
     width: 808px;
     height: 92px;
     background-image:url(images/headerback.jpg);
     background-repeat:no-repeat;
}

#xprintheader {
     display:none;
}

#xheaderadmin {
     position: relative;
     width: 780px;
     height: 146px;
     background-image:url(images/back_admin.jpg);
     background-repeat:no-repeat;
}


#xnav
{
 position: absolute;
 top:40px;
 left:348px;
}

#xnavlines
{
 position: absolute;
 top:40px;
 left:389px;
 background:url(images/navbacklines.gif);
 height:22px;
 width:305px;
}


#xcontentback {
	position:relative;
	background-image:url(images/contentback.jpg);
	background-repeat:repeat-y;
	width:808px;
	margin: 0 auto 0 auto;
	float:left;

}

#xcontent
{
 margin:0 4px 0 4px;
 
}

#xhomesearch{
	position:relative;
	background:url(images/searchback.jpg);
	background-repeat:no-repeat;
	width:398px;
	height:181px;
	float:right;
}

#xhomebuttons{
	position:relative;
	width:300px;
	height:181px;
	left:0px;
}

#xhomebutton1{
	position:absolute;
	top:5px;
	left:10px;

}
#xhomebutton2{
	position:absolute;
	top:5px;
	left:208px;

}
#xhomebutton3{
	position:absolute;
	top:96px;
	left:10px;

}
#xhomebutton4{
	position:absolute;
	top:96px;
	left:208px;

}

#xfooter {
 position:relative;
 background-image:url(images/footerback.jpg);
 background-repeat:no-repeat;
 width:808px;
 height:50px;
 color:#f2f2f2;
 font-size:11px;
}

#xfooter a{
	color:#f2f2f2;
	font-size:11px;

}

#xfooter a:hover{
	color:#f2f2f2;
	font-size:11px;
	text-decoration:underline;

}





